[Snort-users] BASE1.4.4 is not working properly

Kevin Johnson kevin at ...14601...
Fri Jun 11 01:20:04 EDT 2010


Please upgrade to BASE 1.4.5.  It fixes this issue.

Thanks
Kevin

On Jun 10, 2010, at 10:40 PM, Jun Wan wrote:

> 
> Hi 
> 
> My Snort 2.8.5.2 (Build 121) with Barnyars2 (BASE1.4.4) on Ubundu9.1 was running beautifully  until I upgraded Ubundu9.1 to 10.1 without modifying any existing Snort related configuration files last week. 
> 
> The Snort is running fine, but now I am having trouble with BASE. I am still able to login BASE via a browser, and "Basic Analysis and Security Engine" (BASE) page shows up with following lines above the BASE:
>  properly
> 
> 
> Deprecated:  Function ereg_replace() is deprecated in /var/www/base-1.4.4/includes/base_state_common.inc.php
> on line 184





More information about the Snort-users mailing list